uuid: 4ae35a75-31bb-492a-8933-b1f6696a30f8
langcode: en
status: false
dependencies:
  module:
    - search
  theme:
    - bootstrap5
_core:
  default_config_hash: HZJ8894mYbX0pdeltUdfnQjONb-BnkflWDqEm_x13m4
id: bootstrap5_search_form
theme: bootstrap5
region: header
weight: 0
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
